<?xml version="1.0"?>
<group xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <name>Administrators</name>
 <authenticationMethods>password softwarePki smartcardPki</authenticationMethods>
 <members>
  <everybody/>
 </members>
</group>
